.siteHeaderContainer {
  width: 100%;
  margin: 0px;
  padding: 0px;
  border: 0px;
}

.siteHeader_topBar {
    width: 100%;
    height: 13px;
    margin: 0px;
    border: 0px;
    padding: 0px;
    background: #008CCF;
}





.siteHeader_menuBarFullWidth {
    width: 100%;
    height: 66px;
    padding: 0px;
    border: 0px;
    margin: 0px;
    background: white;
    z-index: 4000;
    position: relative;
    -webkit-box-shadow: 0 10px 0px -4px #cccccc;
	-moz-box-shadow: 0 10px 6px -4px #cccccc;
	box-shadow: 0 10px 6px -4px #cccccc;
}
.siteHeader_menuBarContainer {
    width: 1200px;
    border: 0px;
    margin: 0px auto;
    padding: 0px;
    height: 66px;
    
    background: white;
    
}




.siteHeader_menuBar_logoCont {
    width: 315px;
    height: 66px;
    padding: 0px;
    border: 0px;
    margin: 0px;
    float: left;
    
}
.siteHeader_menuBar_logoCont img {
    padding-left: 50px;
}
.siteHeader_menuBar_menuCont {
    width: 885px;
    height: 65px;
    border: 0px;
    padding: 0px;
    margin: 0px;
    float: left;
    background: red;
    
}













.siteHeaderContainer_tabsCont {
  width: 940px;
  height: 45px;
  margin: 0px auto;
  border: 0px;
  padding: 0px;

}
.siteHeaderCont_tabsCont_menuItemCont {
  height: 30px;
  margin: 0px;
  padding: 0px;
  border: 0px;
  background: url("../images/header/top_buttons_bg.jpg") repeat-x;
  float: left;
  border-top: 2px solid #cccccc;
  margin-top: 13px;
}

.siteHeaderCont_tabsCont_menuItemCont h1 {
  font-family: Stag;
  font-size: 18px;
  font-weight: normal;
  color: #9e9e9e;
  padding: 0px;
  margin: 0px;
  padding-top: 7px;
  padding-left: 15px;
  padding-right: 15px;
  letter-spacing: 0.3px;

}
.siteHeaderCont_tabsCont_menuItemCont h1 a {
  text-decoration: none;
  color: #9e9e9e;
}




.siteHeaderContainer_bannerCont {
  width: 100%;
  height: 125px;
  margin: 0px;
  padding: 0px;
  border: 0px;
  background: url("../images/header/header_bg_repeat.jpg") repeat-x;
}


.siteHeaderContainer_bannerCont_bannerCont {
  width: 940px;
  margin: 0px auto;
  padding: 0px;
  border: 0px;
  height: 125px;
  margin-top: -125px;
  position: relative;
}




.siteHeaderContainer_bannerCont_styleLogoCont {
  width: 940px;
  margin: 0px auto;


}
.siteHeaderContainer_bannerCont_styleLogoCont_logoPod {
  width: 940px;
  z-index: 120;
  margin-left: -100px;

}

.siteHeaderCont_logoCont {

  float: left;
  margin: 0px;
  width: 500px;
  border: 0px;
  padding: 0px;
  height: 125px;

}
.siteHeaderCont_taglineCont {
  float: left;
  margin: 0px;
  width: 440px;
  border: 0px;
  padding: 0px;
  height: 125px;

}
